Commit in SimDist/scripts on MAIN
slic.sh.in+51.23 -> 1.24
print return code from app before exit; script will now exit with app's return code value

SimDist/scripts
slic.sh.in 1.23 -> 1.24
diff -u -r1.23 -r1.24
--- slic.sh.in	19 Jul 2012 00:38:33 -0000	1.23
+++ slic.sh.in	28 Nov 2012 01:26:01 -0000	1.24
@@ -91,3 +91,8 @@
 
 # Run slic with command line arguments.  Automatically loads particle table.
 ${SLIC_BASE}/bin/@G4SYSTEM@/${slicbin} -P ${PARTICLE_TBL} $@
+
+# Exit with status code
+echo "slic exited with status code: $?"
+exit $?
+
CVSspam 0.2.12


Use REPLY-ALL to reply to list

To unsubscribe from the LCD-CVS list, click the following link:
https://listserv.slac.stanford.edu/cgi-bin/wa?SUBED1=LCD-CVS&A=1